EDIT - task #9994

Tasks from documentation meeting 3/22
03/18/2022 03:16 PM - Andreas Mller

Status:
Priority:
Assignee:

Category:

Closed
New
Andreas Miiller

documentation

Start date:
Due date:
% Done:

Estimated time:

Target version: Release 5.32

Severity: normal

04/01/2022
04/08/2022
100%

5:00 hours

Description
either implement or create tickets for open tasks.

https://wiki.bogbm.org/bdinotes/index.php/BDI_332

Related issues:

Related to EDIT - bug #10061: Current in-TaxEditor documentation needs to be...
Related to EDIT - feature request #10062: Migrate TaxEditor word documentatio...

Related to EDIT - task #10063: Move online tutorials to single place

Related to EDIT - task #10064: Upgrade cybertaxonomy.org to Drupal9
Related to EDIT - task #488: Parser for editor documented

Related to EDIT - task #10023: Update CDM Server documentation

Related to EDIT - task #9954: Refactor EDIT Platform (Wiki) Documentation

New

New

New

Resolved

Feedback

New

Closed 03/11/2022

03/31/2022

History

#1 - 03/18/2022 03:17 PM - Andreas Miiller

- Description updated

#2 - 05/12/2022 10:24 PM - Andreas Miiller

- Related to bug #10061: Current in-TaxEditor documentation needs to be removed added

#3 - 05/12/2022 10:29 PM - Andreas Miuller

- Related to feature request #10062: Migrate TaxEditor word documentation to markdown added

#4 - 05/12/2022 10:37 PM - Andreas Miiller
- Related to task #10063: Move online tutorials to single place added

#5 - 05/12/2022 10:41 PM - Andreas Miiller
- Related to task #10064: Upgrade cybertaxonomy.org to Drupal9 added

#6 - 05/12/2022 10:44 PM - Andreas Miuller

- Status changed from New to Closed

For all tasks from https://wiki.bgbm.org/bdinotes/index.php/BDI_332 tickets have been created. So we can close this ticket.

#7 - 05/12/2022 10:44 PM - Andreas Miuller
- Related to task #488: Parser for editor documented added

#8 - 05/12/2022 10:45 PM - Andreas Miiller
- % Done changed from 0 to 100

#9 - 05/12/2022 10:45 PM - Andreas Miiller
- Related to task #10023: Update CDM Server documentation added

04/10/2024
#10 - 05/12/2022 10:47 PM - Andreas Miiller
- Related to task #9954: Refactor EDIT Platform (Wiki) Documentation added

04/10/2024 22


http://www.tcpdf.org

